
#stacks_in_1123_page0 .stacks_left {
	float:left;
	width:32%;
}

#stacks_in_1123_page0 .stacks_right {
	float:right;
	width:32%;
}

#stacks_in_1123_page0 .stacks_middle {
	position:relative;
	margin:0 auto;
	width:32%;
}
#stacks_in_1123_page0 {
	margin:  1px;
	padding:  1px;
}
#stacks_in_1133_page0 img.imageStyle{padding:0;margin:0}#stacks_in_1133_page0 .boxgrid{position:relative;overflow:hidden;margin:0 auto;border-color:#000000;border-width:10px;border-style:solid}#stacks_in_1133_page0 .boxgrid .back{position:absolute!important;left:0;top:0}#stacks_in_1133_page0 .boxcaption{position:absolute;left:0;width:100%;height:auto}#stacks_in_1133_page0 .caption_back{position:relative;width:100%;background:#000000;opacity:0.60;-moz-opacity:0.60;-khtml-opacity:0.60;filter:alpha(opacity=60)}#stacks_in_1133_page0 .caption_content{position:absolute;left:0;width:100%}#stacks_in_1133_page0 .caption .caption_content{top:0}#stacks_in_1133_page0 .captiontop .caption_content{bottom:0} #stacks_in_1133_page0 img.imageStyle{display:block}      

#stacks_in_1133_page0 {
	border: solid #FF8000;
	border-width:  1px;
}

#stacks_in_1137_page0 {
	font-size: 115%;
}
#stacks_in_1127_page0 img.imageStyle{padding:0;margin:0}#stacks_in_1127_page0 .boxgrid{position:relative;overflow:hidden;margin:0 auto;border-color:#000000;border-width:10px;border-style:solid}#stacks_in_1127_page0 .boxgrid .back{position:absolute!important;left:0;top:0}#stacks_in_1127_page0 .boxcaption{position:absolute;left:0;width:100%;height:auto}#stacks_in_1127_page0 .caption_back{position:relative;width:100%;background:#000000;opacity:0.60;-moz-opacity:0.60;-khtml-opacity:0.60;filter:alpha(opacity=60)}#stacks_in_1127_page0 .caption_content{position:absolute;left:0;width:100%}#stacks_in_1127_page0 .caption .caption_content{top:0}#stacks_in_1127_page0 .captiontop .caption_content{bottom:0} #stacks_in_1127_page0 img.imageStyle{display:block}      #stacks_in_1127_page0 .boxgrid{behavior:url(/resources/PIE.htc);-moz-box-shadow:4px 4px 4px #999999;-webkit-box-shadow:4px 4px 4px #999999;box-shadow:4px 4px 4px #999999} 

#stacks_in_1127_page0 {
	border: solid #FF8000;
	border-width:  1px;
}

#stacks_in_1141_page0 {
	font-size: 115%;
}
#stacks_in_1130_page0 img.imageStyle{padding:0;margin:0}#stacks_in_1130_page0 .boxgrid{position:relative;overflow:hidden;margin:0 auto;border-color:#000000;border-width:10px;border-style:solid}#stacks_in_1130_page0 .boxgrid .back{position:absolute!important;left:0;top:0}#stacks_in_1130_page0 .boxcaption{position:absolute;left:0;width:100%;height:auto}#stacks_in_1130_page0 .caption_back{position:relative;width:100%;background:#000000;opacity:0.60;-moz-opacity:0.60;-khtml-opacity:0.60;filter:alpha(opacity=60)}#stacks_in_1130_page0 .caption_content{position:absolute;left:0;width:100%}#stacks_in_1130_page0 .caption .caption_content{top:0}#stacks_in_1130_page0 .captiontop .caption_content{bottom:0} #stacks_in_1130_page0 img.imageStyle{display:block}      

#stacks_in_1130_page0 {
	border: solid #FF8000;
	border-width:  1px;
}

#stacks_in_1139_page0 {
	font-size: 115%;
}

#stacks_in_807_page0 .stacks_left {
	float:left;
	width:32%;
}

#stacks_in_807_page0 .stacks_right {
	float:right;
	width:32%;
}

#stacks_in_807_page0 .stacks_middle {
	position:relative;
	margin:0 auto;
	width:32%;
}
#stacks_in_807_page0 {
	margin:  1px;
	padding:  1px;
}
#stacks_in_817_page0 img.imageStyle{padding:0;margin:0}#stacks_in_817_page0 .boxgrid{position:relative;overflow:hidden;margin:0 auto;border-color:#000000;border-width:10px;border-style:solid}#stacks_in_817_page0 .boxgrid .back{position:absolute!important;left:0;top:0}#stacks_in_817_page0 .boxcaption{position:absolute;left:0;width:100%;height:auto}#stacks_in_817_page0 .caption_back{position:relative;width:100%;background:#000000;opacity:0.60;-moz-opacity:0.60;-khtml-opacity:0.60;filter:alpha(opacity=60)}#stacks_in_817_page0 .caption_content{position:absolute;left:0;width:100%}#stacks_in_817_page0 .caption .caption_content{top:0}#stacks_in_817_page0 .captiontop .caption_content{bottom:0} #stacks_in_817_page0 img.imageStyle{display:block}      

#stacks_in_817_page0 {
	border: solid #FF8000;
	border-width:  1px;
}

#stacks_in_825_page0 {
	font-size: 115%;
}
#stacks_in_811_page0 img.imageStyle{padding:0;margin:0}#stacks_in_811_page0 .boxgrid{position:relative;overflow:hidden;margin:0 auto;border-color:#000000;border-width:10px;border-style:solid}#stacks_in_811_page0 .boxgrid .back{position:absolute!important;left:0;top:0}#stacks_in_811_page0 .boxcaption{position:absolute;left:0;width:100%;height:auto}#stacks_in_811_page0 .caption_back{position:relative;width:100%;background:#000000;opacity:0.60;-moz-opacity:0.60;-khtml-opacity:0.60;filter:alpha(opacity=60)}#stacks_in_811_page0 .caption_content{position:absolute;left:0;width:100%}#stacks_in_811_page0 .caption .caption_content{top:0}#stacks_in_811_page0 .captiontop .caption_content{bottom:0} #stacks_in_811_page0 img.imageStyle{display:block}      

#stacks_in_811_page0 {
	border: solid #FF8000;
	border-width:  1px;
}

#stacks_in_823_page0 {
	font-size: 115%;
}
#stacks_in_814_page0 img.imageStyle{padding:0;margin:0}#stacks_in_814_page0 .boxgrid{position:relative;overflow:hidden;margin:0 auto;border-color:#000000;border-width:10px;border-style:solid}#stacks_in_814_page0 .boxgrid .back{position:absolute!important;left:0;top:0}#stacks_in_814_page0 .boxcaption{position:absolute;left:0;width:100%;height:auto}#stacks_in_814_page0 .caption_back{position:relative;width:100%;background:#000000;opacity:0.60;-moz-opacity:0.60;-khtml-opacity:0.60;filter:alpha(opacity=60)}#stacks_in_814_page0 .caption_content{position:absolute;left:0;width:100%}#stacks_in_814_page0 .caption .caption_content{top:0}#stacks_in_814_page0 .captiontop .caption_content{bottom:0} #stacks_in_814_page0 img.imageStyle{display:block}      

#stacks_in_814_page0 {
	border: solid #FF8000;
	border-width:  1px;
}

#stacks_in_821_page0 {
	font-size: 115%;
}
  #stacks_in_209_page0{visibility:hidden}

#stacks_in_243_page0 .stacks_left {
	float:left;
	width:70%;
}

#stacks_in_243_page0 .stacks_right {
	float:right;
	width:30%;
}
#stacks_in_253_page0 {
	line-height: 2em;
}
 #stacks_in_248_page0 .gyro_container{padding:0;margin:0 auto}#stacks_in_248_page0 .gyro_main_view{float:left;position:relative}#stacks_in_248_page0 .gyro_window{overflow:hidden;position:relative}#stacks_in_248_page0 .gyro_image_reel{position:absolute;top:0;left:0}#stacks_in_248_page0 .gyro_image_reel img{float:left;margin:0;padding:0}#stacks_in_248_page0 .gyro_ribbon{position:absolute;bottom:5px}#stacks_in_248_page0 .gyro_ribbon.left{left:-15px}#stacks_in_248_page0 .gyro_ribbon.right{right:-15px} #stacks_in_248_page0 .gyro_container,#stacks_in_248_page0 .gyro_main_view,#stacks_in_248_page0 .gyro_window{width:100%;max-width:800px}#stacks_in_248_page0 .gyro_image_reel img{width:100%;height:auto!important;float:none}#stacks_in_248_page0 .gyro_image_reel .centered_image{float:left}   #stacks_in_248_page0 .gyro_ribbon{display:none} 

#stacks_out_248_page0 {
	width: 220px;
	margin-right:0;
}

#stacks_in_248_page0 {
	background-color: #FFFFFF;
	border: solid #FF8000;
	border-width:  1px;
	padding: 15px 0px 15px 0px;
}
#toTop{display:none;text-decoration:none;position:fixed;bottom:10px;right:10px;overflow:hidden;width:51px;height:51px;border:0;text-indent:-9999px;background:url(../index_files/image_831.png) no-repeat left top;z-index:9988} #toTop:hover{background:url(../index_files/image_831.png) no-repeat left -51px} #toTop:active,#toTop:focus{outline:0}
